local fn = _gn(0xA25E006B36719774)
--- _NETWORK_TRY_ACCESS_TUNABLE_INT
-- @param tunableContext :
-- @param tunableName :
-- @param defaultValue :
function Global.NetworkTryAccessTunableInt(tunableContext, tunableName, defaultValue)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), defaultValue, _ri)
end
